<!doctype html>
<html lang="ja">
<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap CSS -->
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<title>viewuser</title>
</head>
<body>
	<div class="alert alert-dark" role="alert">
		<p align="right">
			ユーザー名さん <font class="logouttag" color="#ff0000"><a
				href="login.html">ログアウト</a></font>
		</p>
	</div>
	<div class="container">
		<h1 align="center">
			<b>ユーザー一覧</b>
		</h1>
	</div>
	<p align="right">
		<a href="userentry.html">新規登録</a>
	</p>

	<div class="row justify-content-center align-items-center"
		style="height: 100vh">

		<div class="col-4">
			<div class="row">
				<p class="col-4">ログインID</p>
				<div class="form-group col-8">
					<input type="text" class="form-control" name="username">
				</div>
			</div>
			<div class="row">
				<p class="col-4">ユーザー名</p>
				<div class="form-group col-8">
					<input type="text" class="form-control" name="password">
				</div>
				<div class="row">
					<p class="col-5">生年月日</p>
					<div class="form-group col-7">
						<input class="col-5" type="text" class="form-control"
							name="birthday" value="年/月/日">～ <input class="col-5"
							type="text" class="form-control" name="birthday" value="年/月/日">
					</div>
				</div>
			</div>
			<button type="submit" id="serch" class="btn btn-primary">検索</button>
			<hr>
			<table class="table">
				<tr>
					<th>ログインID</th>
					<th>ユーザー名</th>
					<th>生年月日</th>
					<th></th>
				</tr>
				<tr>
					<td>id0001</td>
					<td>田中太郎</td>
					<td>1989年04月26日</td>
					<td>
						<button type="button" class="btn btn-primary">詳細</button>
						<button type="button" class="btn btn-success">更新</button>
						<button type="button" class="btn btn-danger">削除</button>
					</td>
				</tr>
				<tr>
					<td>id0002</td>
					<td>佐藤二朗</td>
					<td>2001年11月12日</td>
					<td>
						<button type="button" class="btn btn-primary">詳細</button>
						<button type="button" class="btn btn-success">更新</button>
						<button type="button" class="btn btn-danger">削除</button>
					</td>
				</tr>
				<tr>
					<td>id0003</td>
					<td>佐川真司</td>
					<td>2000年01月01日</td>
					<td>
						<button type="button" class="btn btn-primary">詳細</button>
						<button type="button" class="btn btn-success">更新</button>
						<button type="button" class="btn btn-danger">削除</button>
					</td>
				</tr>
			</table>
		</div>
	</div>
</body>
</html>